@media only screen and (max-width: 700px) {
    body {
        background-size: cover;
        background-position: center;
        width: 100%;
    }

    nav {
        display: flex;
        justify-content: space-between;
        border-bottom-left-radius: 40px;
        border-bottom-right-radius: 40px;
    }

    #imgPresentation {
        display: none;
    }
    /*NAVBAR*/

    #presentation {
        text-align: center;
        justify-content: center;
        font-size: 19px;
    }

    #about {
        justify-content: center;
        align-items: center;
    }

    .textPresentation {
        margin: 0;
        text-align: center;
        justify-content: center;
    }

    #news {
        flex-direction: column;
        padding: 2rem;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #trending {
        margin: 0;
    }

    .article {
        margin: 0;
        justify-content: center;
        align-items: center;
        > img {
            height: 200px;
        }
      }

    #otherNews {
        margin-right: 0;
    }

    .content {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    #motivational {
        margin: 0 15px 0 15px;
        text-align: center;
        font-size: 10px;
        padding: 60px 0;
    }

    #textAuthor {
        font-size: 20px;
    }

    /*ENTRE NO TIME*/
    #informationTeam {
        padding: 2rem;
        margin: 20px 20px 0 20px;
    }

    .footer-text{
        font-size: 11px;
    }


/*MENU HAMBURGUER*/
    nav {
        padding: 2rem;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }   

    #menu {
        display: none;
        position: fixed;
        top: 0;
        left: 50%;
        width: 100%;
        height: 50%;
        background-color: rgba(0,0,0,0.9);
        z-index: 1000;
    }

    .menu {
        display:flex;
        flex-direction: column;
    }

    .itensNav {
        color: white;
        padding: 10px;
        display: block;
        text-decoration: none;
    }

    .itensNav:hover {
        background-color: rgba(255,255,255,0.1);
    }

    .hamburger {
        display: block;
        top: 0;
        right: 10px;
        width: 30px;
        height: 20px;
        cursor: pointer;
        z-index: 1001;
    }

    .hamburger span {
        display: block;
        height: 2px;
        background-color: #232E26;
        margin: 4px 4px;
    }
}

